Subject: Candidate Name: Shivangi Thapa
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Sat, 5 Nov 2022 03:18:20 -0700 (MST)

Candidate Name: Shivangi Thapa 

English Typing Speed - 36 WPM. 
Accuracy - 100% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. My name is Shivangi Thapa and I have worked as a Customer Support Agent at Cogent E Services for 9 months and then I got promoted as a Quality Analyst in the same company. I got promoted within 1 year as according to me I have a great communicatioin skill and I have a polite nature and I am also good at catching the feeling of the person through text or the way they are talking, hence I can easily sympathizes with the customer and can understand their issue that they are facing. And as a customer support agent it is very necessary to understand customer's query and to sympathize with the customer so that the customer can trust us that we will be able to help them with their problem and we will surely provide them with a resolution. I am also a fast learner, so whatever will be the SOP's of the company I will memorize it and can help the customer with the resolution as soon as possible as I won't have to ask for the resolution with my seniors again and again. I have a tendency to tackle the pressure without getting impatience or panicked, hence I will be easily able to help the customer in a calm and composed manner. As I have a helping nature, I will also help my colleagues if they face any issue while working or in tackling with the customer's query. 
The customer support resprentative should be calm, composed and polite and as mentioned I have all three of them, so I will be a good customer support representative and also I have experienced the work pressure of being a customer support representative and I am aware of the issues that a CSR can face, so I will be able to handle the customer more easily. I am honest and being honest and providing the customer with the real time honest status will help me to build trust in the customer and the customer will not get hypered and will surely understand the issue that we as a team might also be facing at our end.